/**
 * Theme Name:     Melo Designer Theme
 * Author:         Agentur Melo Designer
 * Template:       hello-elementor
 * Text Domain:	   melo-designer-theme
 * Description:    Wir arbeiten für Ihren Erfolg
 * Theme URI:      https://melodesigner.de
 * Author URI:     https://melodesigner.de
 * Version:        1.0
 * License URI:    https://melodesigner.de
 */


.md-scale{
	transform: scale(1);
    transition: all 400ms;
}
.md-scale:hover{
	transform: scale(1.05);
}

html, body{
	overflow-x: hidden;
}


    .md-footer-copy{
        display: flex;
        justify-content: space-between;
        margin: 0;
    }
    .md-footer-copy a {
        color: var( --e-global-color-text );
    }
    .md-footer-copy a:hover{
        color: var( --e-global-color-primary );
    }

@media screen and (max-width:767px){
	.md-footer-copy{
		display:block;
		text-align: center;
	}
}